<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b4c3a9">  <td>22/05/10 16:54:42</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;TestClass.End()[pri:0, instance:Test.TestClass@47faa49c]">&lt;&lt;End</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@505021446</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>22/05/10 16:54:42</td>   <td>-283</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.Login_STC1()[pri:1, instance:Test.TestClass@47faa49c]">Login_STC1</td> 
  <td>main@505021446</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>22/05/10 16:54:42</td>   <td>-18</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.Login_STC2()[pri:2, instance:Test.TestClass@47faa49c]">Login_STC2</td> 
  <td>main@505021446</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>22/05/10 16:54:31</td>   <td>-10787</td> <td>&nbsp;</td><td title="&gt;&gt;TestClass.startTest()[pri:0, instance:Test.TestClass@47faa49c]">&gt;&gt;startTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@505021446</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>22/05/10 16:54:31</td>   <td>-10435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.test1()[pri:0, instance:Test.TestClass@47faa49c]">test1</td> 
  <td>main@505021446</td>   <td></td> </tr>
</table>
